<?php

switch ($messaggio) {

case "Configura e personalizza php-residence":	$messaggio = "Configura y personaliza php-residence"; break;
case "Scegli la lingua":  			$messaggio = "Escoger el idioma"; break;
case "cambia la lingua":  			$messaggio = "cambiar el idioma"; break;
case "Tabella con tutte le prenotazioni":  	$messaggio = "Tabla con todas las reservas"; break;
case "Cambia la valuta":  			$messaggio = "Cambiar la divisa"; break;
case "Scegli le colonne da far comparire":  	$messaggio = "Escoger las columnas que apareceràn"; break;
case "n° di settimane":  			$messaggio = "n° de semanas"; break;
case "n° di giorni":  				$messaggio = "n° de dìas"; break;
case "caparra":  				$messaggio = "fianza"; break;
case "pagato":  				$messaggio = "pagado"; break;
case "resto da pagare":  			$messaggio = "resto a pagar"; break;
case "n° di appartamento":  			$messaggio = "n° de apartamento"; break;
case "n° di persone":  				$messaggio = "n° de personas"; break;
case "commento":  				$messaggio = "comentario"; break;
case "costo aggiuntivo unico":  		$messaggio = "coste añadido ùnico"; break;
case "abbreviazione":  				$messaggio = "abreviaciòn"; break;
case "costo aggiuntivo settimanale":  		$messaggio = "coste añadido semanal"; break;
case "costo aggiuntivo giornaliero":  		$messaggio = "coste añadido diario"; break;
case "cambia le colonne":  			$messaggio = "cambiar las columnas"; break;
case "Tabelle dei mesi":  			$messaggio = "Tabla de los meses"; break;
case "Numero di tabelle del 2° tipo":  		$messaggio = "Nùmero de tablas del 2° tipo"; break;
case "cambia":  				$messaggio = "cambiar"; break;
case "Torna al menù principale":  		$messaggio = "Vuelve al menù principal"; break;
case "a":  					$messaggio = "a"; break;
case "La lingua è stata cambiata":  		$messaggio = "El idioma ha sido cambiado"; break;
case "La valuta è stata cambiata":  		$messaggio = "La divisa ha sido cambiada"; break;
case "Le colonne sono state cambiate":  	$messaggio = "Las columnas han sido cambiadas"; break;
case "Il numero di tabelle è stato cambiato":  	$messaggio = "El nùmenro de tablas ha sido cambiado"; break;
case "Documenti":  				$messaggio = "Documentos"; break;
case "documento":  				$messaggio = "documento"; break;
case "cambia i nomi dei documenti":  		$messaggio = "cambiar los nombres de los documentos"; break;
case "I nomi dei documenti sono stati cambiati":	$messaggio = "Los nombres de los documentos han sido cambiados"; break;
case "Formato di visualizzazione dei soldi":  	$messaggio = "Formato de visualizaciòn de monedas"; break;
case "cambia formato":  			$messaggio = "cambiar formato"; break;
case "Il formato di visualizzazione dei soldi è stato cambiato":	$messaggio = "el formato de visualizaciòn de monedas ha sido cambiado"; break;
case "Le date sono sbagliate":  		$messaggio = "Las fechas estàn equivocadas"; break;
case "Le date dei menù a tendina sono state cambiate":	$messaggio = "Las fechas en las listas han sido cambiadas"; break;
case "Scegli le date":  			$messaggio = "Escoger las fechas"; break;
case "nei menù a tendina":  			$messaggio = "en las listas"; break;
case "dal":  					$messaggio = "desde"; break;
case "al":  					$messaggio = "hasta"; break;
case "Tronca i cognomi nelle tabelle dopo ":	$messaggio = "Corta los apellidos el las tablas despuès de "; break;
case "caratteri per colonna":  			$messaggio = "letras por columna"; break;
case "La lunghezza dei cognomi nelle tabelle dei mesi è stata cambiata":	$messaggio = "El nùmero de letras de los apellidos en la tabla de los meses ha sido cambiada"; break;
case "Cambia il numero delle tariffe":  	$messaggio = "Cambiar el nùmero de tarifas"; break;
case "per l'anno":  				$messaggio = "para el año"; break;
case "Il numero delle tariffe è stato cambiato":	$messaggio = "El nùmero de las tarifas ha sido cambiado"; break;
case "Il numero di tariffe è sbagliato":  	$messaggio = "El nùmero de las tarifas està equivocado"; break;
case "Sistema di backup":  			$messaggio = "sistema de backup"; break;
case "Il numero delle righe è sbagliato":  	$messaggio = "El nùmero de lìneas està equivocado"; break;
case "Cambia il numero delle righe":  		$messaggio = "Cambiar el nùmero de lìneas"; break;
case "Il numero delle righe della tabella con tutte le prenotazioni è stato cambiato":	$messaggio = "El nùmero de lìneas de la tabla con todas las reservas ha sido cambiado"; break;
case "Il numero delle righe della tabella con la storia delle entrate e delle uscite è stato cambiato":	$messaggio = "El nùmero de lìneas de la tabla de historial de pagos ha sido cambiado"; break;
case "Tabella con la storia delle entate e uscite":	$messaggio = "Tabla historial de pagos"; break;
case "Il formato di visualizzazione delle date è stato cambiato":	$messaggio = "El formato de visualizaciòn de las fechas ha sido cambiado"; break;
case "Formato di visualizzazione delle date":	$messaggio = "Formato de visualizaciòn de fechas"; break;
case "Tabella con tutti i clienti":  		$messaggio = "Tabla con todos los clientes"; break;
case "Il numero delle righe della tabella con tutti i clienti è stato cambiato":	$messaggio = "El nùmero de lìneas de la tabla con todos los clientes ha sido cambiado"; break;
case "Si deve sceliere qualche dato da inserire nella colonna gruppo":	$messaggio = "Hay que escoger algùn dato para insertar en la columna grupo"; break;
case "Si deve inserire il nome della colonna gruppo":	$messaggio = "Hay que insertar el nombre de la columna grupo"; break;
case "La colonna gruppo è stata aggiunta":  	$messaggio = "La columna grupo ha sido añadida"; break;
case "Aggiungi una colonna gruppo":  		$messaggio = "Añade una columna grupo"; break;
case "Aggiungi colonna gruppo":  		$messaggio = "Añade columna grupo"; break;
case "chiamata":  				$messaggio = "llamada"; break;
case "con":  					$messaggio = "con"; break;
case "colonna gruppo":  			$messaggio = "columna grupo"; break;
case "separatore":  				$messaggio = "separador"; break;
case "spazio":  				$messaggio = "espacio"; break;
case "trattino":  				$messaggio = "raya"; break;
case "a capo":  				$messaggio = "nueva lìnea"; break;
case "Modelli per internet":  			$messaggio = "Modelos para internet"; break;
case " Do":  					$messaggio = " Do"; break;
case " Lu":  					$messaggio = " Lu"; break;
case " Ma":  					$messaggio = " Ma"; break;
case " Me":  					$messaggio = " Mi"; break;
case " Gi":  					$messaggio = " Ju"; break;
case " Ve":  					$messaggio = " Vi"; break;
case " Sa":  					$messaggio = " Sà"; break;
case "Gen":  					$messaggio = "Ene"; break;
case "Feb":  					$messaggio = "Feb"; break;
case "Mar":  					$messaggio = "Mar"; break;
case "Apr":  					$messaggio = "Abr"; break;
case "Mag":  					$messaggio = "May"; break;
case "Giu":  					$messaggio = "Jun"; break;
case "Lug":  					$messaggio = "Jul"; break;
case "Ago":  					$messaggio = "Ago"; break;
case "Set":  					$messaggio = "Sep"; break;
case "Ott":  					$messaggio = "Oct"; break;
case "Nov":  					$messaggio = "Nov"; break;
case "Dic":  					$messaggio = "Dic"; break;
case "nome della tariffa":  			$messaggio = "nombre de la tarifa"; break;
case "data di inserimento":  			$messaggio = "fecha de inserciòn"; break;
case "tariffa completa":  			$messaggio = "tarifa completa"; break;
case "Gestione utenti":  			$messaggio = "Gestiòn de usuarios"; break;
case "Personalizzazioni dell'utente":  		$messaggio = "Personalizaciones del usuario"; break;
case "Cambia":  				$messaggio = "Cambiar"; break;
case "quelle di":  				$messaggio = "las de"; break;
case "Importa i nomi dei documenti":  		$messaggio = "Importa los nombres de los documentos"; break;
case "Importa":  				$messaggio = "Importa"; break;
case "dell'utente":  				$messaggio = "del usuario"; break;
case "I minuti di durata di sessioni e transazioni sono stati cambiati":	$messaggio = "Los minutos de duraciòn de sesiones y transacciones han sido cambiados"; break;
case "Le ore di anticipo dell'inizio delle prenotazioni sono state cambiate":	$messaggio = "Las horas de antelaciòn del principio de las reservas han sido cambiadas"; break;
case "Minuti dopo i quali considerare scadute sessioni e transazioni non aggiornate":	$messaggio = "Minutos despuès de los que considerar acabadas las sesiones y transacciones no actualizadas"; break;
case "Numero di ore di cui anticipare il momento in cui si considera iniziata una prenotazione":	$messaggio = "Nùmero de horas de las que adelantar el momento en que se considera empezada una reserva"; break;
case "utente":  				$messaggio = "usuario"; break;
case "Interconnessioni":  			$messaggio = "Interconexiones"; break;
case "Assegnazione automatica disattivata":  	$messaggio = "Asignaciòn automatica desactivada"; break;
case "Assegnazione automatica attivata":  	$messaggio = "Asignaciòn automatica activada"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":	$messaggio = "Asignaciòn automatica desactivada (las reservas no se moveràn de su apartamento)"; break;
case "Attiva":  				$messaggio = "Activa"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)":	$messaggio = "Asignaciòn automatica activada (se podràn mover las reservas entre los apartamentos asignados)"; break;
case "Disattiva":  				$messaggio = "Desactiva"; break;
case "Scegli il tema grafico":  		$messaggio = "Escoger el tema gràfico"; break;
case "Il tema grafico è stato cambiato":  	$messaggio = "El tema gràfico ha sido cambiado"; break;
case "Registrazione degli orari di entrata ed uscita attivata":	$messaggio = "Registro de los horarios de entrada y salida activado"; break;
case "Registrazione degli orari di entrata ed uscita disattivata":	$messaggio = "Registro de los horarios de entrada y salida desactivado"; break;
case "Le ore di differenza con l'orario del server sono state cambiate":	$messaggio = "Las horas de diferencia con el horario del servidor han sido cambiadas"; break;
case "Ore di differenza con l'orario del server":	$messaggio = "Horas de diferencia con el horario del servidor"; break;
case "ora attuale":  				$messaggio = "hora actual"; break;
case "numero":  				$messaggio = "nùmero"; break;
case "cognome cliente":  			$messaggio = "apellido cliente"; break;
case "data iniziale":  				$messaggio = "fecha inicial"; break;
case "data finale":  				$messaggio = "fecha final"; break;
case "Le colonne necessarie sono state cambiate":	$messaggio = "Las columnas necesarias han sido cambiadas"; break;
case "Non mostrare prenotazioni che non hanno almeno una di queste colonne necessarie (non selezionarene per mostrare tutte)":	$messaggio = "Columnas necesarias para enseñar las reservas (no seleccionar ninguna para enseñar todas)"; break;
case "cambia le colonne necessarie":  		$messaggio = "cambiar las columnas necesarias"; break;
case "Metodo di pagamento eliminato":  		$messaggio = "Mètodo de pago eliminado"; break;
case "Nuovo metodo di pagamento aggiunto":  	$messaggio = "Nuevo mètodo de pago añadido"; break;
case "Metodi di pagamento":  			$messaggio = "Mètodos de pago"; break;
case "elimina":  				$messaggio = "eliminar"; break;
case "aggiungi":  				$messaggio = "añadir"; break;
case "Quadro indicativo disponibilità":  	$messaggio = "Cuadro indicativo de disponibilidad"; break;
case "non mostrare":  				$messaggio = "no enseñar"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":	$messaggio = "agrupar los apartamentos con la regla de asignaciòn 2"; break;
case "raggruppa gli appartamenti per numero di persone":	$messaggio = "agrupar los apartamentos por nùmero de personas"; break;
case "Il modo di visualizzazione del quadro di disponibilità è stato cambiato":	$messaggio = "El modo de visualización del cuadro de disponidilidad ha sido cambiado"; break;
case "Controllo disponibilità":  		$messaggio = "Control disponibilidad"; break;
case "non raggruppare gli appartamenti":  	$messaggio = "no agrupar los apartamentos"; break;
case "settimane di intervallo":  		$messaggio = "semanas de intervalo"; break;
case "giorni di intervallo":  			$messaggio = "dìas de intervalo"; break;
case "Giorno di inizio/fine settimana cambiato":	$messaggio = "Dìa de principio/final de semana cambiado"; break;
case "Giorno di inizio/fine settimana nelle tabelle":	$messaggio = "Dìa de principio/final de semana en las tablas"; break;
case "Anno":  					$messaggio = "Año"; break;
case "Creazione automatica del nuovo anno disattivata (importando i dati dall'anno precedente al primo login di un utente)":	$messaggio = "Creaciòn automatica del nuevo año desactivada (importando los datos del año anterior al primer login de un usuario)"; break;
case "Creazione automatica del nuovo anno attivata (importando i dati dall'anno precedente al primo login di un utente)":	$messaggio = "Creaciòn automatica del nuevo año activada (importando los datos del año anterior al primer login de un usuario)"; break;
case "Creazione automatica nuovo anno disattivata":	$messaggio = "Creaciòn automatica nuevo año desactivada"; break;
case "Creazione automatica nuovo anno attivata":	$messaggio = "Creaciòn automatica nuevo año activada"; break;
case "Secondi dopo i quali abbandonare la ricerca di un apartamento libero":	$messaggio = "Segundos despuès de los que abandonar la bùsqueda de un apartamento libre"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":	$messaggio = "El tiempo lìmite para la bùsqueda de un apartamento libre ha sido cambiado"; break;
case "Sostituisci la parola":  			$messaggio = "Reemplazar la palabra"; break;
case "Parole da sostituire":  			$messaggio = "Palabras a reemplazar"; break;
case "La parola da sostituire è stata aggiunta":	$messaggio = "La palabra a reemplazar ha sido añadida"; break;
case "La parola da sostituire è stata eliminata":	$messaggio = "La palabra a reemplazar ha sido eliminada"; break;
case "modifica il documento":  			$messaggio = "modifica el documento"; break;
case "Aggiungi ai documenti":  			$messaggio = "Añade a los documentos"; break;
case "variabili personalizzate":  		$messaggio = "variables personalizadas"; break;
case "Cambia il numero dei documenti":  	$messaggio = "Cambiar el nùmero de documentos"; break;
case "Il numero di documenti è stato cambiato":	$messaggio = "El nùmero de documentos ha sido cambiado"; break;
case "Il numero di documenti è sbagliato":  	$messaggio = "El nùmero de documentos està equivocado"; break;
case "Indirizzo email":  			$messaggio = "Direcciòn de correo electronico"; break;
case "Mascherare la provenienza delle email sull'envelope":	$messaggio = "Enmascarar la proveniencia de las email en el envelope"; break;
case "Il mascheramento della provenienza delle email è stato cambiato":	$messaggio = "El enmascaramiento de la proveniencia de las email ha sido cambiado"; break;
case "SI":  					$messaggio = "SI"; break;
case "NO":  					$messaggio = "NO"; break;
case "Cartelle in cui creare i modelli internet":	$messaggio = "Carpetas en donde crear modelos internet"; break;
case "percorso relativo":			$messaggio = "recorrido relativo"; break;
case "alla cartella di php-residence":		$messaggio = "a la carpeta de php-residence"; break;
case "Non ho i permessi di scrittura sulla cartella":	$messaggio = "No tengo permisos para escribir en el directorio"; break;
case "La cartella inserita <div style=\"display: inline; color: red;\">non esiste</div>":	$messaggio = "El directorio insertado <div style=\"display: inline; color: red;\">no existe</div>"; break;
case "Le cartelle dove vengono creati i modelli internet sono state cambiate":	$messaggio = "Los directorios donde crear modelos internet han sido cambiados"; break;
case "Selezionare in modo predefinito":  	$messaggio = "Seleccionar de manera predefinida"; break;
case "tutte le prenotazioni":  			$messaggio = "todas las reservas"; break;
case "prenotazioni del periodo corrente":  	$messaggio = "reservas del perìodo actual"; break;
case "La selezione predefinita delle prenotazioni nella tabella con tutte le prenotazioni è stata cambiata":	$messaggio = "La selecciòn predefinida de las reservas en la tabla con todas las reservas ha sido cambiada"; break;
case "Numero di righe dopo cui ripetere la riga delle date":	$messaggio = "Nùmero de lìneas antes de repetir la lìnea de las fechas"; break;
case "Il numero  di righe dopo cui ripetere la riga delle date è stato cambiato":	$messaggio = "El nùmero de lìneas antes de repetir la lìnea de las fechas ha sido cambiado"; break;
case "orario entrata stimato":  		$messaggio = "horario entrada estimativo"; break;
case "Mostrare i giorni nella riga delle date?":	$messaggio = "Enseñar los dias en la lìnea de las fechas?"; break;
case "I giorni da mostrare nella tabella dei mesi sono stati cambiati":	$messaggio = "Los dias a enseñar en la lìnea de las fechas han sido cambiados"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione":	$messaggio = "Minutots en los que mantener ocupados los apartamentos mientras se està insertando una reserva"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati":	$messaggio = "Los minutots en los que mantener ocupados los apartamentos mientras se està insertando una reserva han sido cambiados"; break;
case "Nazioni":  				$messaggio = "Naciones"; break;
case "Elimina tutte":  				$messaggio = "Eliminar todas"; break;
case "Ripristina predefinite":  		$messaggio = "Restaurar predefinidas"; break;
case "Importa le nazioni":  			$messaggio = "Importar la naciones"; break;
case "Regioni/provincie":  			$messaggio = "Regiones"; break;
case "Importa le regioni/provincie":  		$messaggio = "Importar las regiones"; break;
case "Nazione cancellata":  			$messaggio = "Naciòn borrada"; break;
case "Regione/provincia cancellata":  		$messaggio = "Regiòn borrada"; break;
case "Nuova nazione aggiunta":  		$messaggio = "Nueva naciòn añadida"; break;
case "Nazioni predefinite ripristinate":  	$messaggio = "Naciones predefinidas restauradas"; break;
case "Nazioni cancellate":  			$messaggio = "Naciones borradas"; break;
case "Nazioni importate":  			$messaggio = "Naciones importadas"; break;
case "Nuova regione/provincia aggiunta":  	$messaggio = "Nueva regiòn añadida"; break;
case "Regioni/provincie predefinite ripristinate":	$messaggio = "Regiones predefinidas restauradas"; break;
case "Regioni/provincie cancellate":  		$messaggio = "Regiones borradas"; break;
case "Regioni/provincie importate":  		$messaggio = "Regiones importadas"; break;
case "Parentele":  				$messaggio = "Emparentados"; break;
case "Importa le parentele":  			$messaggio = "Importar los emparentados"; break;
case "Parentela cancellata":  			$messaggio = "Emparentado borrado"; break;
case "Nuova parentela aggiunta":  		$messaggio = "Nuevo emparentado añadido"; break;
case "Parentele predefinite ripristinate":  	$messaggio = "Emparentados predefinidos restaurados"; break;
case "Parentele cancellate":  			$messaggio = "Emparentados borrados"; break;
case "Parentele importate":  			$messaggio = "Emparentados importados"; break;
case "origine":  				$messaggio = "origen"; break;
case "Origini delle prenotazioni":  		$messaggio = "Origenes de las reservas"; break;
case "Nuova origine delle prenotazioni aggiunta":	$messaggio = "Nueva origen de las reservas añadida"; break;
case "Origine delle prenotazioni eliminata":  	$messaggio = "Origen de las reservas eliminada"; break;
case "Combinazioni predefinite di appartamenti":	$messaggio = "Combinaciones predefinidas de apartamentos"; break;
case "Nome combinazione":  			$messaggio = "Nombre combinaciòn"; break;
case "lista appartamenti":  			$messaggio = "lista apartamentos"; break;
case "separati da virgole":  			$messaggio = "separados por comas"; break;
case "separate da virgole":  			$messaggio = "separadas por comas"; break;
case "Nuova combinazione di appartamenti aggiunta":	$messaggio = "Nueva combinaciòn de apartamentos añadida"; break;
case "Combinazione di appartamenti eliminata":	$messaggio = "Combinaciòn de apartamentos eliminada"; break;
case "prenotazioni correnti e future":  	$messaggio = "reservas corrientes y futuras"; break;
case "Personalizzazioni di <b>tutti gli utenti</b>":  	$messaggio = "Personalizaciones de <b>todos los usuarios</b>"; break;
case "tutti gli utenti":  			$messaggio = "todos los usuarios"; break;
case "Personalizzazioni del gruppo":  		$messaggio = "Personalizaciones del grupo"; break;
case "gruppo":  				$messaggio = "grupo"; break;
case "Log delle query di modifica generate dagli utenti attivato":	$messaggio = "Log de las queries de modificaciòn hechas por los usuarios activado"; break;
case "Log delle query di modifica generate dagli utenti disattivato":	$messaggio = "Log de las queries de modificaciòn hechas por los usuarios desactivado"; break;
case "Vedi i log":  				$messaggio = "Mirar los logs"; break;
case "Log delle query di modifica effettuate dagli utenti negli ultimi":	$messaggio = "Logs de las queries de modificaciòn hechas por los usuarios en los ùltimos"; break;
case "giorni":  				$messaggio = "dìas"; break;
case "Utente":  				$messaggio = "Usuario"; break;
case "Data":  					$messaggio = "Fecha"; break;
case "Query":  					$messaggio = "Query"; break;
case "Cancella tutti i log":  			$messaggio = "Borrar todos los logs"; break;
case "Log delle query di modifica degli utenti normali disattivato":	$messaggio = "Log de las queries de modificaciòn de los usuarios normales desactivado"; break;
case "Log delle query di modifica degli utenti normali attivato":	$messaggio = "Log de las queries de modificaciòn de los usuarios normales activado"; break;
case "Allineare la disponibilità con la data di arrivo?":	$messaggio = "Alinear la disponibilidad con la fecha de llegada?"; break;
case "L'allineamento dei giorni con la disponibilità nella tabella dei mesi è stato cambiato":	$messaggio = "La alineaciòn de los dìas con la disponibilidad en la tabla de los meses ha sido cambiada"; break;
case "Torna indietro":  			$messaggio = "Vuelve atràs"; break;
case "Allineare la disponibilità con le date di arrivo potrebbe generare confusione ed errori sulle date di partenza, si è sicuri di voler continuare?":	$messaggio = "Alinear la disponibilidad con las fechas de llegada podrìa generar confusiòn y errores sobre las fechas de salida, està seguro de querer continuar?"; break;
case "Documenti di identità":  			$messaggio = "Documentos de identidad"; break;
case "Tipo di documento di identità eliminato":	$messaggio = "Tipo de documento de identidad eliminado"; break;
case "Nuovo tipo di documento di identità aggiunto":	$messaggio = "Nuevo tipo de documento de identidad añadido"; break;
case "Tipi di documento di identità predefiniti ripristinati":	$messaggio = "Tipos de documento de identidad predefinidos restaurados"; break;
case "Tipi di documento di identità cancellati":	$messaggio = "Tipos de documento de identidad borrados"; break;
case "Tipi di documento di identità importati":	$messaggio = "Tipos de documento de identidad importados"; break;
case "Importa i documenti di identità":  	$messaggio = "Importar los documentos de identidad"; break;
case "codice":  				$messaggio = "còdigo"; break;
case "Nuova nazione":  				$messaggio = "Nueva naciòn"; break;
case "Nuova regione/provincia":  		$messaggio = "Nueva regiòn"; break;
case "Nuovo documento d'identità":  		$messaggio = "Nuevo documento de identidad"; break;
case "Nuova parentela":  			$messaggio = "Nuevo emparentado"; break;
case "Elimina tutti":  				$messaggio = "Eliminar todos"; break;
case "Ripristina predefiniti":  		$messaggio = "Restaurar predefinidos"; break;
case "Città":  					$messaggio = "Ciudades"; break;
case "Nuova città":  				$messaggio = "Nueva ciudad"; break;
case "Importa le città":  			$messaggio = "Importar las ciudades"; break;
case "Città cancellata":  			$messaggio = "Ciudad borrada"; break;
case "Nuova città aggiunta":  			$messaggio = "Nueva ciudad añadida"; break;
case "Città predefinite ripristinate":  	$messaggio = "Ciudades predefinidas restauradas"; break;
case "Città cancellate":  			$messaggio = "Ciudades borradas"; break;
case "Città importate":  			$messaggio = "Ciudades importadas"; break;
case "nella regione/provincia di":  		$messaggio = "en la regiòn de"; break;
case "nella nazione":  				$messaggio = "en la naciòn"; break;
case "Titoli dei clienti":  			$messaggio = "Tìtulos de los clientes"; break;
case "sesso":  					$messaggio = "sexo"; break;
case "m":  					$messaggio = "m"; break;
case "f":  					$messaggio = "f"; break;
case "Titolo dei clienti eliminato":  		$messaggio = "Tìtulo de los clientes eliminado"; break;
case "Nuovo titolo dei clienti aggiunto":  	$messaggio = "Nuevo tìtulo de los clientes añadido"; break;
case "I dati della struttura sono stati cambiati":	$messaggio = "Los datos de la estructura han sido cambiados"; break;
case "Dati della struttura":  			$messaggio = "Datos de la estructura"; break;
case "Nome":  					$messaggio = "Nombre"; break;
case "Tipo":  					$messaggio = "Tipo"; break;
case "Numero stelle":  				$messaggio = "Nùmero estrellas"; break;
case "Nazione":  				$messaggio = "Naciòn"; break;
case "Comune":  				$messaggio = "Ciudad"; break;
case "Indirizzo":  				$messaggio = "Direcciòn"; break;
case "CAP":  					$messaggio = "Còdigo postal"; break;
case "Telefono":  				$messaggio = "Telèfono"; break;
case "Fax":  					$messaggio = "Fax"; break;
case "Codice fiscale":  			$messaggio = "Còdigo fiscal"; break;
case "Parita iva":  				$messaggio = "Nùmero identificaciòn fiscal"; break;
case "Modifica i dati della struttura":  	$messaggio = "Modificar los datos de la estructura"; break;
case "Clicca su un documento per modificarlo":	$messaggio = "Hacer clic sobre un documento para modificarlo"; break;
case "Cambia l'ordine dei documenti":  		$messaggio = "Cambiar el orden de los documentos"; break;
case "Applica i cambiamenti":  			$messaggio = "Aplicar los cambios"; break;
case "Documento":  				$messaggio = "Documento"; break;
case "ex":  					$messaggio = "ex"; break;
case "L'ordine dei documenti è stato cambiato":	$messaggio = "El orden de los documentos ha sido cambiado"; break;
case "Sito web":  				$messaggio = "Sitio web"; break;
case "Nome contatto":  				$messaggio = "Nombre contacto"; break;
case "l'ordine delle tariffe è stato cambiato":	$messaggio = "el orden de las tarifas ha sido cambiado"; break;
case "cambia l'ordine delle tariffe":  		$messaggio = "cambiar el orden de las tarifas"; break;
case "tariffa":  				$messaggio = "tarifa"; break;
case "valore predefinito a cui arrotondare le percentuali dei prezzi":	$messaggio = "volar predefinido al que redondear los porcentajes de los precios"; break;
case "il":  					$messaggio = "el"; break;
case "è stato cambiato":  			$messaggio = "ha sido cambiado"; break;
case "password per la visualizzazione dei dati delle carte di credito":	$messaggio = "contraseña para ver los datos de las tarjetas de crédito"; break;
case "attivata":  				$messaggio = "activada"; break;
case "disattivata":  				$messaggio = "desactivada"; break;
case "cambia la password":  			$messaggio = "cambiar contraseña"; break;
case "<b>Attenzione</b>: se si perde questa password non sarà più possibile leggere i dati delle carte di credito inserite":	$messaggio = "<b>Atenciòn</b>: si se pierde esta contraseña ya no serà posible leer los datos de las tarjetas de crédito"; break;
case "nuova password":  			$messaggio = "nueva contraseña"; break;
case "ripetere password":  			$messaggio = "repetir contraseña"; break;
case "attiva la password":  			$messaggio = "activar la contraseña"; break;
case "le password inserite non coincidono":  	$messaggio = "las contraseñas insertadas no coinciden"; break;
case "errore nelle funzioni ssl":  		$messaggio = "error en las funciones ssl"; break;
case "<b class=\"colred\">Attenzione</b>: tutti i dati delle carte di credito verranno cancellati":	$messaggio = "<b class=\"colred\">Atenciòn</b>: todos los datos de las tarjetas de crédito seràn borrados"; break;
case "continua":  				$messaggio = "continua"; break;
case "vecchia password":  			$messaggio = "vieja contraseña"; break;
case "cambiata":  				$messaggio = "cambiada"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>